<?php
include ("inc/inc_common.php");
$showtime = 0;
$showdate = 0;

$title="Spelling Suggestions for \"$word\"";
include ("inc/inc_head.php");
include ("inc/inc_body.php");


print "<font face=\"$font\" size=\"$fontsizeb\"><br><b>Spelling Suggestions for \"$word\"</b><br><font size=$fontsize><br>";

$met = metaphone ($word);
$count = 0;
$result=mysql_query("SELECT * FROM $wordtable");
$num_rows = mysql_num_rows( $result );
while ( $a_row = mysql_fetch_object( $result ) )
{
    $met2 = metaphone ($a_row->strWord);
    if ($met == $met2)
    {
        $count ++;
        $lower = strtolower($a_row->strWord);
        print "$lower<br>";
    }
}

if ($count == 0)
{
    print "No suggestions found! Sorry!<br>";
}

print "<br><font size=$fontsizea>Searched $num_rows words - $count suggestions found.";

include ("inc/inc_footer.php");